---
#This is popup help messages for the Admin Panel -> Staff -> Staff Members
#Fields:
#title - Shown in bold at the top of the popover window
#content - The body of the help popover
#links - List of links shows below the content
#title - Link title
#href - href of link (links starting with / are translated to the
#helpdesk installation path)
#The key names such as 'helpdesk_name' should not be translated as they
#must match the HTML #ids put into the page template.
#---
staff_members:
  title: Personalas
  content: >
    Toliau pateiktoje lentelėje rodomi aukščiau esančio filtro rezultatai. Jei nėra pasirenkami atitinkami filtro nustatymai, tuomet rodomi visi<span class="doc-desc-title">Agentai</span>(Darbuotojai)<span class="doc-desc-title">Nariai</span> ir paskirstyti puslapiuose. Žiūrėkite žemiau esančius skyrius, kad naršytumėte per daugiau rezultatų.
status:
  title: Būsena
  content: >
    Bus rodoma ar<span class="doc-desc-title">Agentas</span> yra Užblokuotas, Aktyvus, ar Atyvus (Atostogauja).
